import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ProbesPageComponent } from './probes-page.component';
import { ProbesPageRoutingModule } from './probes-page-routing.module';
import { PrimeNGModules } from 'packages/commons/prime-ng/prime-ng.module';
import { ProbeModule } from 'packages/probe/probe.module';
import { TabbarModule } from 'app/commons/component/layout/tabbar/app.tabbar.module';

@NgModule({
  imports: [
    CommonModule,
    ProbesPageRoutingModule,
    PrimeNGModules,
    ProbeModule,
    TabbarModule,
  ],
  declarations: [
    ProbesPageComponent,
  ]
})
export class ProbesPageModule { }
